class AddModoToAnnoncePhotos < ActiveRecord::Migration
  def change
    add_column :annonce_photos, :modo_id, :integer
    add_column :annonce_photos, :notified, :boolean
    add_column :annonce_photos, :re_modo, :boolean
    add_column :annonce_photos, :notified_at, :datetime
    add_column :annonce_photos, :modo_at, :datetime
  end
end
